Subject: Re: salary increment
From: Deeksha Dadu <[email-masked]>
To: Harish Chauhan <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 6 Jan 2014 13:02:06 +0530 (IST)

Dear Harish,

I am very well aware of your performance. what you are quoting is not the correct picture. no negative reviews in last 'few' months is absolutely not correct. in last two months, I have given you warnings personally for your quality issues. perhaps you need to check the blog again to remind yourself. 

If you see, your productivity is much less as compared to others. It is because of your quality issues on Inbox that I had to make you do inbox only for a certain number of hours rather than full shift until I has sufficient back up on Inbox.  other processes that you have mentioned barely gets any flow. Your performance until recently was below average to the extent that we were contemplating removing you all together. Infact the client also wanted you out of the team because of poor quality and we literally had to beg them to give you another chance. We were patient enough not to have pulled the plug on you long back which I would say was more than we should have done. You are still in the organization because you are coming close to the average. I am afraid you don't get any hike for delivering average performance. for that you are getting your salary.

As i said, I keep a close eye on everyone's performance here. when I deem correct, I would certainly review your salary. before that, please do not argue further. when you deserve it, you will get a hike without asking for one.

thanks

Regards,
deeksha 

----- Original Message -----
From: "Harish Chauhan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Sunday, January 5, 2014 4:01:32 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: salary increment

Dear Mam,

Thank you for your reply.I would like to inform you that there is no such issue with my performance from last 2-3 months .If you  check the past 2 months history you will find that I have highest CSAT for this month(in the night shifts)85% and second highest Chats and  CSAT in the month of Nov.Also there is no negative feedback in the blog in the last few months.

Moreover I have to log in to  4-5 process and do simultaneous chats on each process (which include Inbox,Ge ,Steriods, FX chat, FX ticketing,Vodien)which becomes very hectic and  confusing  when the chat flow is high. Sometimes there is no back up (mostly weekends)and I have to work without any  break.

Please review my productivity and quality from my reporting managers(Akhil sir and Amol sir) as there is nothing wrong with my performance according to their reports. 

Thanks And Regards
Harish Chauhan

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Harish Chauhan" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Friday, January 3, 2014 4:04:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: salary increment

Hi Harish,

As far as the mode of salary is concerned, please speak with Varun/Saurabh over phone. they will help you with that. 

as far as the salary hike is concerned, I am afraid it is not possible at this time. you are way too new in this company. i would have ignored that had you performance been really good. your performance till date in fact has been below average/average.

Please work on your quality before I can consider any hike for you. Here, more than the time period you spend, it is your performance/discipline etc determine if you can get a hike. if you show considerable improvement, I can assure you that before you have to approach me for a hike, you will get one. 

Regards,
deeksha 

----- Original Message -----
From: "Harish Chauhan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Thursday, January 2, 2014 11:09:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: salary increment

Dear Mam,

This mail is regarding my monthly salary. I would like to receive my salary directly to my account instead of check  because it is very difficult to go to the bank and transfer money to my account every month and wait for it to receive in the account.

Also My salary is not sufficient to fulfill my monthly requirement .I am facing  monetary problems from past few months and I need you to help me with  increase in my salary.

I hope you will understand my problem and help me with some increment.

Thanks And Regards
Harish Chauhan